<Contents>
		<Content id="" Class="SimpleText" DefaultType="PageHeading">
				<P1><![CDATA[<Font Color="#ffffff">Skill Check</Font>]]></P1>
				<P2 _x="90" _y="62" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
				
	</Content>
	
	<Choices>
		<Choice id="Choice1" Value="False"><![CDATA[30 seconds]]></Choice>
		<Choice id="Choice2" Value="False"><![CDATA[60 seconds]]></Choice>
		<Choice id="Choice3" Value="True"><![CDATA[90 seconds]]></Choice>
		<Choice id="Choice4" Value="False"><![CDATA[120 seconds]]></Choice>	
	</Choices>
	<Constants>
			<GlobalValues IntType="MCQ" FCheckType="UnLimited"></GlobalValues>
			<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
			<Question Ypos="135"><![CDATA[What is the default setting for the supervision interval that the TL250 and central station use?]]></Question>
			<Instruction Ypos="270" SubmitBtnYpos="350"><![CDATA[]]></Instruction>
			<ChoicesValues>
			  <Position StartX="95" StartY="200" Dy="10" textWidth="500" Attempts="1" Track="Yes"></Position>
			   <MovieList>
				  <Movie id="mcOptions"></Movie>
			  </MovieList>
			</ChoicesValues>
		</Constants>
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[ ]]></P1>
	</Content>
</Contents>